游客你可以选择到
博主资料

admin

admin的头像
  • 会员等级:注册会员
  • 会员积分:10003分
  • 空间访问:138次
日志分类
最近访客
错开那一刻的头像
错开那一刻

访问:04-13 09:03

文档搜索
日志文章

DedeCMS错误(PHP 5.3 and above) Please set 'request_order'的解

(17-04-12 09:37)

今天帮别人安装织梦的时候,发现出现这个提示:

在php5.3或以上的版本的时候request_order 参数要求CGP,默认的是GP,所以要去修改php.ini,修改完之后,就OK了

如下图:

    解决办法:
     
    找到PHP目录下的php.ini文件,找到request_order配置项,将之前的:
     
    request_order = "GP"
     
    修改为:
     
    request_order = "CGP"
     
    然后重启Apache或者IIS就可以了。

发表评论
admin:
表情:
验证码:   匿名评论